﻿ul.icon-box {
    display: flex;
    justify-content: space-around;
}

    ul.icon-box li {
        width: 20%;
        text-align: center;
    }

    ul.icon-box img {
        width: 40px;
        height: 40px;
    }

.vajraicon-box {
    padding: 25px 0;
    background: #F7F7F7;
}

.mt-1 {
    margin-top: 10px;
}

.paragraph-js {
    text-indent: 2em;
    font-size: 14px;
    color: #1C1D1D;
    line-height: 24px;
}

.img-into {
    display: flex;
    flex-direction: column;
}

    .img-into div {
        width: calc(100vw - 24px);
        display: flex;
        margin-bottom: 4px;
    }


.more-center {
    font-size: 14px;
    color: #E7C741;
    text-transform: uppercase;
    text-align: center;
    margin: 14px 0 26px;
}

.img-services-8 {
    display: grid;
    grid-template-rows: repeat(2, 100px);
    grid-template-columns: repeat(2, 100px);
    grid-gap: 33px 53px;
    justify-content: center;
}

    .img-services-8 img {
        width: 100px;
        height: 100px;
    }

.bg-ser {
    background: url(../img/ser_bg3.png) no-repeat center;
    background-size: 100%;
}

.bg-group {
    background: url(../img/group_bg4.png) no-repeat center;
    background-size: 100%;
}

.bg_success {
    background: url(../img/bg_success.png) no-repeat center;
    height: 330px;
    width: 280px;
    border-radius: 4px;
    overflow: hidden;
    color: #fff;
    position: relative;
    margin-right: 10px;
    flex-shrink: 0;
}

    .bg_success div {
        position: absolute;
        left: 20px;
        right: 20px;
        bottom: 20px;
    }

        .bg_success div p:first-child {
            font-size: 16px;
            font-weight: bold;
            margin-bottom: 10px;
        }

        .bg_success div p:last-child {
            font-size: 12px;
        }

.news-content {
    display: flex;
    padding: 12px 12px 22px;
    margin: 12px 0;
    background-color: #fff;
}

    .news-content > img {
        width: 126px;
        height: 110px;
        margin-right: 10px;
        background: #f5f5f5;
    }

    .news-content > div {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        flex: 1;
        width: 0px;
    }

        .news-content > div > p:first-child {
            font-size: 16px;
            font-weight: bold;
            color: #1C1D1D;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .news-content > div > p:nth-child(2) {
            font-size: 14px;
            color: #1C1D1D;
            margin-bottom: 10px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }

        .news-content > div > p:nth-child(3) {
            font-size: 12px;
            color: #676767;
        }




.top-banner .img {
    float: left;
    width: auto;
    height: 100%;
    /* object-fit:cover; */
    vertical-align: top;
}

.top-banner .banner {
    overflow: hidden;
    height: 100%;
}

.top-banner .trans {
    transition: all .5s
}

.top-banner .view {
    width: 100%;
    height: 280px;
    background-color: #224fbe;
    overflow: hidden;
    position: relative;
}

.top-banner ul {
    width: auto;
    height: 8px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, -50%);
}

    .top-banner ul li {
        width: 8px;
        height: 8px;
        list-style: none;
        border-radius: 50%;
        float: left;
        background: #ffffff;
        margin: 0 5px;
        cursor: pointer;
    }

.top-banner .con {
    background: #224fbe;
}

.top-banner .prev {
    position: absolute;
    top: 50%;
    left: 0;
}

.top-banner .next {
    position: absolute;
    top: 50%;
    right: 0;
}



#banner .ckBtn {
    display: block;
    position: absolute;
    top: 50%;
    width: 36px;
    height: 60px;
    margin-top: -30px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /* opacity: 0; */
    text-indent: -9999px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: block;
    z-index: 2;
    cursor: pointer;
}

    #banner .ckBtn.prevBtn {
        left: 1%;
        background: url(./img/pin.png) no-repeat -20px 0;
        background-size: auto 50%;
    }

    #banner .ckBtn.nextBtn {
        right: 1%;
        margin-right: 18px;
        background: url(../img/pin.png) no-repeat 20px 0;
        background-size: auto 50%;
    }

    #banner .ckBtn:hover {
        opacity: 1;
    }

#banner:hover .ckBtn {
    opacity: .7;
}

#banner.height .ckBtn {
    display: none;
}

.swiper-container {
    width: 100%;
    height: 280px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
